using System.Windows.Controls;

namespace XplorePlane.Views
{
    public partial class AxisControlPanelView : UserControl
    {
        public AxisControlPanelView()
        {
            InitializeComponent();
        }
    }
}
